@charset "utf-8";
.intro_catch{
    display: flex;
    flex-direction: column;
    align-items: center;
    color:var(--color-clinic-green);
    font-size: 1.7rem;
    font-weight: 700;
    line-height: 1.8;
    margin-bottom: 3rem;
}

.subpage-main h2{
    margin: 3rem 0 1.5rem;
    padding-bottom: 0.5rem;
    border-bottom: 1px solid #e0e2ea;
    font-size: 1.6rem;
    line-height: 1.45;
    font-weight: 700;
    color: #32504a;
    scroll-margin-top: 6.5rem;
}

.subpage-main h3{
    margin: 1.5rem 0 0.75rem;
    font-size: 1.2rem;
    line-height: 1.5;
    font-weight: 700;
    color: var(--color-text-dim); 
    position: relative;
    padding-left: 1.3em;
}

.subpage-main h3::before{
    font-family: FontAwesome;
    content:"\f111";
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    color: var(--color-clinic-green);
    font-weight: normal;
}

.intro{
    display: flex;
    gap: 3rem;
    margin-bottom: 5rem;
}

.intro .text{
   flex: 1; 
}

.intro .fig img{
    border-radius: 1rem;
}

.subpage-main .intro h2{
    padding-bottom: 0;
    margin-top: 0.3em;
    margin-bottom: 0.5em;
    border-bottom: 0;
}

.intro.message{
    flex-direction: row-reverse;
}

.intro.message .fig{
    width: 15rem;
}

.intro.miryoku{
    flex-direction: row-reverse;
}

.intro.miryoku .text ul{
    display: flex;
    flex-direction: column;
    gap: 1rem;
    font-size: 1.1rem;
    font-weight: 500;
    margin-top: 1.5em;
}

.intro.miryoku .text ul li{
    padding-left: 1.5em;
    position: relative;
}

    .intro.miryoku .text ul li::before{
        content: "";
        width: 1.25rem;
        aspect-ratio: 1;
        background-image: url(../images/sub/icon_kirakira.png);
        background-size: contain;
        background-repeat: no-repeat;
        position: absolute;
        top: 0.1em;
        left: 0;
    }

.intro.miryoku .fig{
    width: 25rem;
}

.subpage-inpage-nav{
    justify-content: center;
    gap: 0 2rem;
 }

.boshu_detail{
    margin-bottom: 5rem;
}

.boshu_detail__catch{
    font-weight: 500;
    font-size: 1.4rem;
    line-height: 1.6;
    text-align: center;
}

.hatarakikata{
    margin-bottom: 2em;
}

.hatarakikata dl{
    display: flex;
    border-bottom: 1px solid rgba(0,0,0,0.1);
    padding: 0.7em;
}

.hatarakikata dl:first-child{
    border-top: 1px solid rgba(0,0,0,0.1);
}

    .hatarakikata dl dt{
        font-size: 1.1rem;
        font-weight: 500;
        width: 16em;
    }

.boshu_detail__workstyle{
    display: flex;
    flex-direction: column;
}

.boshu_detail__workstyle h4{
    font-size: 1.2rem;
    font-weight: 600;
    margin-bottom: 1rem;
}

.boshu_detail__workstyle ul{
    display: flex;
    flex-wrap: wrap;
    gap: 0.5rem;
}

    .boshu_detail__workstyle ul li{
        background: rgba(229,156,159,0.2);
        padding: 0.6em 1em 0.5em;
        border-radius: 100vh;
        font-weight: 500;
    }

/*応募フォーム*/
.contact_form{
    position: relative;
    padding-top: 4rem;
    padding-bottom: 4rem;
    scroll-margin-top: 7.5rem;
}

.contact_form::before{
    content: "";
    width: 100vw;
    height: 100%;
    background: #f4faf8;
    z-index: -1;
    position: absolute;
    top: 0;
    left: calc(50% - 50vw);
}

    .contact_form > .box_header{
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-bottom: 1.5rem;
    }

    .contact_form > .box_header h2{
        margin-top: 0;
        text-align: center;
        width: 100%;
    }

    .contact_form > .box_header p{
        text-align: center;
        font-weight: 500;
    }

    .input_box{}

        .input_box > dl{
            display: flex;
            padding: 1em;
            background: #fff;
            border-radius: 0.5rem;
            margin-bottom: 1em;
            gap: 2rem;
        }

        .input_box > dl > dt{
            width: 12em;
            font-weight: 500;
            position: relative;
        }

        .input_box > dl.required > dt::after{
            content: "必須";
            display: inline-block;
            font-weight: normal;
            line-height: 1;
            background: var(--color-clinic-green);
            color: #fff;
            font-size: 0.75rem;
            padding: 0.2em 0.3em;
            border-radius: 0.25rem;
            position: absolute;
            top: 0.3rem;
            right: 0;
        }

        .input_box > dl > dd{
            flex: 1;
        }

        .input_box input[type="text"],
        .input_box input[type="email"],
        .input_box textarea{
            border: 1px solid #ccc;
            font-size: 1em;
            padding: 0.5em;
            border-radius: 0.25rem;
        }

        .input_box .r_name input[type="text"],
        .input_box .r_kana input[type="text"]{
            width: 20em;
        }

        .input_box .r_age input[type="text"]{
            width: 5em;
            text-align: center;
        }

        .input_box .r_tel input[type="text"]{
            width: 10em;
        }

        .input_box .r_mail input[type="email"]{
            width: 100%;
        }

        .input_box .r_mail ul{
            display: flex;
            flex-direction: column;
            gap: 0.5em;
        }

        .input_box .r_question textarea{
            width: 100%;
            height: 10em;
            line-height: 1.4;
        }

.privacy_policy{
    margin: 2rem 0;
    display: flex;
    justify-content: center;
}

    .privacy_policy dl{
        border-top: 1px solid rgba(0,0,0,0.1);
        border-bottom: 1px solid rgba(0,0,0,0.1);
        padding: 1em 1.5em;
        display: flex;
        flex-direction: column;
        align-items: center;

    }

        .privacy_policy dl dt{
            font-weight: 500;
            font-size: 1.1em;
        }

        .privacy_policy dl dd ul li{
            padding-left: 1em;
            position: relative;
        }

        .privacy_policy dl dd ul li:before{
            content: "・";
            display: inline-block;
            position: absolute;
            top: 0;
            left: 0;
        }

    .submit_box ul{
        display: flex;
        justify-content: center;
        margin: 3rem 0 0;
    }

        .submit_box ul li button{
            background-color: var(--color-button-clinic);
            color: #fff;
            border-radius: 0.75rem;
            font-size: 1.2rem;
            padding: 0.9em 2em 0.8em 2.3em;
            font-weight: 500;
            border: 2px solid var(--color-button-clinic);
            letter-spacing: 0.3em;
            transition: .3s all ease;
        }

        .submit_box ul li button:hover{
            background-color: #fff;
            color: var(--color-button-clinic);
        }

    .sent_msg{
        text-align: center;
        margin-top: 3rem;
    }

.goto_form{
    display: flex;
    justify-content: center;
    margin: 3rem 0 0;
}

    .goto_form a{
        display: flex;
        align-items: center;
        font-size: 1.1rem;
        font-weight: 500;
        gap: 0.5rem;
        line-height: 1;
        transition: .3s all ease;
    }

    .goto_form a:hover{
        color: var(--color-button-clinic);
    }

    .goto_form a::after{
        content: "";
        display: inline-block;
        width: 2rem;
        aspect-ratio: 1;
        background-color: var(--color-button-clinic);
        background-image: url(../images/icon_arrow_white.png);
        background-size: 1rem auto;
        background-repeat: no-repeat;
        background-position: center;
        border-radius: 50%;
        transform: rotate(90deg);
    }

.wpcf7 form {
  position: relative;
}

.wpcf7-response-output {
  position: absolute;
  bottom: -0.25rem;
  left: calc(50% - 400px);
  width: 800px;
  text-align: center;
}

.kakushuteate{
    margin-top: 0.5em;
}

/*募集中 or notで表示切り分け*/
.boshu_detail,
.subpage-inpage-nav li{
    display: none;
}

#container.job1 .subpage-inpage-nav li:nth-child(1),
#container.job2 .subpage-inpage-nav li:nth-child(2),
#container.job3 .subpage-inpage-nav li:nth-child(3),
#container.job1 .boshu_detail.josanshi,
#container.job2 .boshu_detail.kangoshi,
#container.job3 .boshu_detail.jokin{
    display: block;
}

#container.no_apply .intro_catch,
#container.no_apply .intro.message,
#container.no_apply .intro.miryoku,
#container.no_apply .subpage-inpage-wrap,
#container.no_apply .wpcf7,
#container.no_apply .sent_msg,
.no_apply_msg{
    display: none;
}

#container.no_apply .no_apply_msg{
    display: block;
    text-align: center;
    margin: 3rem 0 0;
}


/*1280px以下*/
@media screen and (min-width:1px) and (max-width:1280px){

}


/*1180px以下*/
@media screen and (min-width:1px) and (max-width:1180px){

    
}

/*1080px以下*/
@media screen and (min-width:1px) and (max-width:1080px){

}

/*ipad*/
@media screen and (min-width:1px) and (max-width:1024px){
  

}

/* ##########SP########## */
@media screen and (min-width:1px) and (max-width:575px) {
    .intro_catch{
        font-size: 1.3rem;
    }

        .intro_catch p{
            display: flex;
            flex-direction: column;
            align-items: center;
            line-height: 1.4;
        }

    .subpage-main .intro h2,
    .subpage-main h2{
        font-size: 1.4rem;
    }

    .intro{
        margin-bottom: 3rem;
    }

    .intro.message{
        display: block;
    }

    .intro.message .fig{
        width: 25vw;
        float: right;
        margin-left: 1rem;
    }

    .intro.miryoku{
        flex-direction: column;
        gap: 2rem;
    }

    .intro.miryoku .text ul{
        gap: 0.5rem;
    }

    .boshu_detail__catch{
        font-size: 1.1rem;
        text-align: left;
    }

    .hatarakikata dl{
        flex-direction: column;
    }

        .hatarakikata dl dd{
            line-height: 1.7;
        }

    .boshu_detail__workstyle ul li{
        font-size: 0.9rem;
        padding: 0.5em 0.8em;
        line-height: 1.4;
    }

    .hatarakikata{
        margin-bottom: 1em;
    }

    .subpage-inpage-nav{
        gap: 0 1rem;
        justify-content: stretch;
    }

    .subpage-inpage-nav li{
        width: auto;
    }

    .contact_form{
        padding: 2rem 5vw;
    }

    .contact_form > .box_header p{
        text-align: left;
        padding-left: 1em;
        padding-left: 1em;
    }

    .input_box > dl{
        flex-direction: column;
        gap: 0;
    }

    .input_box > dl > dt{
        width: auto;
    }

    .input_box > dl.required > dt::after{
        position: relative;
        top: auto;
        right: auto;
        margin-left: 0.5em;
    }

    .privacy_policy dl{
        padding: 0.5em;
        font-size: 0.9em;
    }

    .sent_msg{
       font-size: 0.94em;
    }

    .wpcf7 form .wpcf7-response-output{
        padding-left: 0;
        padding-right: 0;
    }

    .wpcf7-response-output {
        position: relative;
        bottom: auto;
        left: auto;
        width: auto;
    }
}